Subject: [PATCH arm 1/1] arm: Use _rcuidle tracepoint to allow use from idle

From: [email-masked] (Tony Lindgren)
Date: Tue, 26 Apr 2016 14:36:30 -0700

* Paul E. McKenney <[email-masked]> [160426 14:27]:
> Done!  These are at -rcu:
> 
> 6eeec2b4a50c (arm: Use _rcuidle tracepoint to allow use from idle)
> 0efee3da3b29 (arm: Use more _rcuidle tracepoints to allow use from idle)
> b6cdf6d22f52 (arm: Additional _rcuidle tracepoints to allow use from idle)
> 70da6fb7275b (arm: Whack another event-trace-from-idle mole)
> 019db9102c6c (arm: Whack yet another event-trace-from-idle mole)
> ebcd2861ae27 (arm: Whack an expected event-trace-from-idle mole)
> 
> So how would you like these handled?  I would be happy to send a fresh
> patch series or git pull request if you would like to send them up your
> tree, or I can send them up my usual path.  Just let me know!

Probably best to keep them in your rcu tree, at least I'm not seeing
any conflicts with my for-next with these.

> And I would guess that other hardware and other configurations will
> cause other moles to pop their heads up, but you never know.

Heh yeah I'm sure we'll see some more :)

Tony